Ошибка, когда 1.5.16 мигрирует vuetify в 2.0.4

Обновите vuetify версии 1.5.16 в 2.0.4, но он дает мне эту ошибку

"Unknown custom element: - did you register the component correctly? For recursive components, make sure to provide the "ямс" option."

introducir la descripción de la imagen aquí

Так сумма vuetify, но все же, продолжает давать мне ошибку

0
задан 03.08.2019, 20:18
1 ответ

Главная проблема состоит в том, что Vuetify v1 функционирует под предпроцессором Stylus, и в ней v2 функционируй под предпроцессором SASS, и лично не recominedo мигрировать в v2, если он состоит в том, что это слишком передовой проект и хуже всего даже, если у него есть компоненты персонализированные Vuetify.

0
ответ дан 01.12.2019, 22:35

Теги

Похожие вопросы